Index: tests/GuiChecks/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials-load.at
===================================================================
--- tests/GuiChecks/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials-load.at	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/GuiChecks/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials-load.at	(revision 917c4614b3ea55896fe148578f4fe572d88788a4)
@@ -20,5 +20,5 @@
 
 AT_SETUP([Parser - load tremolo file with potentials])
-AT_KEYWORDS([parser tremolo load parse-tremolo-potentials])
+AT_KEYWORDS([parser tremolo load parse-particle-parameters])
 
 file=argon.data
@@ -26,5 +26,5 @@
 AT_CHECK([/bin/cp ${abs_top_srcdir}/tests/regression/Parser/Tremolo-Potentials/pre/argon.potentials .], 0, [ignore], [ignore])
 AT_CHECK([chmod u+w $file], 0)
-AT_CHECK([../../molecuilder --dry-run -v 2 --parse-tremolo-potentials argon.potentials -i $file --no-dry-run --store-session session-parser-tremolo-potentials-load.py --session-type python], 0, [stdout], [ignore])
+AT_CHECK([../../molecuilder --dry-run -v 2 --parse-particle-parameters argon.potentials -i $file --no-dry-run --store-session session-parser-tremolo-potentials-load.py --session-type python], 0, [stdout], [ignore])
 AT_CHECK([grep -v "Command.*DryRun" session-parser-tremolo-potentials-load.py >session-parser-tremolo-potentials-load_new.py], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilderguitest session-parser-tremolo-potentials-load_new.py], 0, [stdout], [ignore])
Index: tests/GuiChecks/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials-save.at
===================================================================
--- tests/GuiChecks/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials-save.at	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/GuiChecks/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials-save.at	(revision 917c4614b3ea55896fe148578f4fe572d88788a4)
@@ -19,8 +19,8 @@
 
 AT_SETUP([Parser - saving tremolo file from loaded xyz file with potentials])
-AT_KEYWORDS([parser tremolo save parse-tremolo-potentials])
+AT_KEYWORDS([parser tremolo save parse-particle-parameters])
 
 AT_CHECK([/bin/cp ${abs_top_srcdir}/tests/regression/Parser/Tremolo-Potentials/pre/argon.potentials .], 0, [ignore], [ignore])
-AT_CHECK([../../molecuilder --dry-run -v 2 --parse-tremolo-potentials argon.potentials -i test.data -l ${abs_top_srcdir}/tests/regression/Parser/Tremolo-Potentials/pre/test.xyz --no-dry-run --store-session session-parser-tremolo-potentials-save.py --session-type python], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder --dry-run -v 2 --parse-particle-parameters argon.potentials -i test.data -o tremolo -l ${abs_top_srcdir}/tests/regression/Parser/Tremolo-Potentials/pre/test.xyz --no-dry-run --store-session session-parser-tremolo-potentials-save.py --session-type python], 0, [ignore], [ignore])
 AT_CHECK([grep -v "Command.*DryRun" session-parser-tremolo-potentials-save.py >session-parser-tremolo-potentials-save_new.py], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilderguitest session-parser-tremolo-potentials-save_new.py], 0, [ignore], [ignore])
Index: tests/GuiChecks/Parser/Tremolo/testsuite-parser-tremolo-improper.at
===================================================================
--- tests/GuiChecks/Parser/Tremolo/testsuite-parser-tremolo-improper.at	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/GuiChecks/Parser/Tremolo/testsuite-parser-tremolo-improper.at	(revision 917c4614b3ea55896fe148578f4fe572d88788a4)
@@ -36,10 +36,10 @@
 
 AT_SETUP([Parser - loading tremolo file with improper])
-AT_KEYWORDS([parser input load tremolo improper parse-tremolo-potentials])
+AT_KEYWORDS([parser input load tremolo improper parse-particle-parameters])
 
 prefile=bio.data
 file=bio2.data
 AT_CHECK([/bin/cp ${abs_top_srcdir}/tests/regression/Parser/Tremolo/pre/$prefile $prefile], 0, [ignore], [ignore])
-AT_CHECK([../../molecuilder --dry-run --parse-tremolo-potentials ${abs_top_srcdir}/tests/regression/Parser/Tremolo/pre/bio.potentials -i $file -o tremolo -l $prefile --no-dry-run --store-session session-parser-tremolo-improper.py --session-type python], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder --dry-run --parse-particle-parameters ${abs_top_srcdir}/tests/regression/Parser/Tremolo/pre/bio.potentials -i $file -o tremolo -l $prefile --no-dry-run --store-session session-parser-tremolo-improper.py --session-type python], 0, [ignore], [ignore])
 AT_CHECK([grep -v "Command.*DryRun" session-parser-tremolo-improper.py >session-parser-tremolo-improper_new.py], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilderguitest session-parser-tremolo-improper_new.py], 0, [ignore], [ignore])
Index: tests/GuiChecks/Parser/testsuite-parser.at
===================================================================
--- tests/GuiChecks/Parser/testsuite-parser.at	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/GuiChecks/Parser/testsuite-parser.at	(revision 917c4614b3ea55896fe148578f4fe572d88788a4)
@@ -71,5 +71,4 @@
 
 # parsing tremolo with .potentials
-m4_include([Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials.at])
 m4_include([Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials-load.at])
 m4_include([Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials-save.at])
